const Person = () => {
  return (
    <svg fill="none" height="24" viewBox="0 0 20 24" width="20" xmlns="http://www.w3.org/2000/svg">
      <path d="M4.78571 6C4.78571 9.06119 7.1426 11.5 10 11.5C12.8574 11.5 15.2143 9.06119 15.2143 6C15.2143 2.93881 12.8574 0.5 10 0.5C7.1426 0.5 4.78571 2.93881 4.78571 6ZM10 14.75C8.80115 14.75 7.6613 14.4783 6.63311 14H6C2.98635 14 0.5 16.5747 0.5 19.8V21.75C0.5 22.7393 1.25867 23.5 2.14286 23.5H17.8571C18.7413 23.5 19.5 22.7393 19.5 21.75V19.8C19.5 16.5747 17.0136 14 14 14H13.3665C12.3352 14.478 11.1995 14.75 10 14.75Z" stroke="#858BA6" />
    </svg>

  )
}

export { Person }
